terraform {
  required_providers {
    proxmox = {
      source  = "telmate/proxmox"
      version = "3.0.2-rc07"
    }
  }
}

provider "proxmox" {
  pm_api_url          = "https://185.78.29.7:8006/api2/json"
  pm_api_token_id     = "terraform@pve!tf"
  pm_api_token_secret = var.pm_token_secret
  pm_tls_insecure     = true
}
